/* Tabs */

html .tabs:not(.wc-tabs) dd, 
html .tabs:not(.wc-tabs) .tab-title {
	clear: none;
}

.tabs:not(.wc-tabs) {
/* 	margin-bottom: -4px; */
	border-bottom: 1px solid #ddd;
	top: -1px;
}

html .tabs:not(.wc-tabs) > li {
/*     margin-bottom: -1px !important;  */
    top: 2px   
}

.tabs:not(.wc-tabs) dd>a:hover, .tabs:not(.wc-tabs) .tab-title>a:hover {
    background-color: transparent;
    outline: none;
}

.tabs:not(.wc-tabs)>li.active>a, 
.tabs:not(.wc-tabs)>li.active>a:focus, 
.tabs:not(.wc-tabs)>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    border-bottom: 0;
    outline: none;
}

html .tabs:not(.wc-tabs)>li>a{
	margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;

}

html .tabs:not(.wc-tabs) dd>a, 
html .tabs:not(.wc-tabs) .tab-title>a {
	background-color: transparent;
	color:#0062ab;
	font-family: 'calibriregular', sans-serif;
	font-size: 20px;	
}

/* Partners - August 1st */

.tpl-partners-block ul,
.commitments-block ul,
.pledges-block ul,
.partners-block ul {
	list-style: none;
	margin: 0;
}

.tpl-partners-block ul li,
.commitments-block ul li,
.pledges-block ul li,
.partners-block ul li 
 {
/* 	border:1px red solid; */
	min-height: 230px;
	max-height: 230px;
	height: 230px;
}


.tpl-partners-block ul li.noimage,
.commitments-block ul li.noimage,
.pledges-block ul li.noimage,
.partners-block ul li.noimage 
 {
	min-height: 0;
	max-height: none;
	height: auto;
}





html .accordion .logo-content.active .pledges-block ul li:last-child,
html .accordion .logo-content.active .partners-block ul li:last-child,
html .accordion .logo-content.active .commitments-block ul li:last-child,
html .accordion .logo-content.active .supporters-block ul li:last-child {
	float: left !important;
/* 	border:1px red solid !important; */
}

.page-template-tpl-partners .accordion dd
{
	margin: 0;
}

.page-template-tpl-partners .accordion dd>.content
{
	padding: 0;
}

.supporters-block ul li.large-3 {
 	width: 24.1%;
	display: inline-block;
	float: none !important;

 }

.healthcare-logo {
	height: 90px;
	line-height: 90px;
/* 	border:1px blue solid; */
}

.healthcare-logo img {
	vertical-align: middle;
}


html .accordion-navigation {
	text-align: center;
}

html .accordion-navigation .view-all-btn {
	background: #73bb44;
    color: #fff;
    font-family: 'avenir_65medium';
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 8px 15px;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 0 auto;
    text-align: center !important;	
}

html .accordion-navigation .view-all-btn:hover {
	 background: #69ac3d;
}

.accordion-navigation.active .view-all-btn {
	display: none;
} 



/* Challenges Archives - July 27th */

html .challenge-title .challenge-no {
	color: #555;
}

.challenge-posts li div p {
	margin-bottom: .5em;
}

.challenge-button {
	margin-bottom: 30px;
}


/* Challenges - Single */
.challenge-buttons {
	list-style: none;
	text-align: left;
}

.challenge-buttons li {
	display: inline-block;
}

.challenge-buttons li a {
	width: 100%;
	min-width: 200px;
}

select.filter {
/* 	padding: 0; */
/* 	line-height: 1em; */
	font-size: 16px;
	width: 100%;
	max-width: 50%;
	margin: 5px 0 10px;
}

/* HCP Registration Form */
html .user-registration_wrapper .gform_footer {
	text-align:left !important;
	margin: 10px 0 20px 30px;
}

#google_language_translator {
	width: auto;
	float: left;
    max-width: 180px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;

}

html #google_language_translator select.goog-te-combo{
    height:32px !important;
    margin: 0;
    -webkit-appearance: initial;
/*     -webkit-appearance: caret !important; */
    font-size: 13px;
    padding-top: 3px;
    font-family: "avenir_65medium", sans-serif;
    color: #9CB48D !important;
    background-color: #fff !important;
}

html .logged-in .logged-in-only.hide {
	display: none;
}

.role-administrator .mobile-menu-container .menu-hp-dashboard.hide,
.role-professional .mobile-menu-container .menu-hp-dashboard.hide {
	display: inline-block !important;
}

.role-patient_advocate .mobile-menu-container .menu-pa-dashboard.hide
{
	display: inline-block !important;
}

.role-apss_user .mobile-menu-container .menu-apss-dashboard.hide
{
	display: inline-block !important;
}

.role-committed-partners .mobile-menu-container .menu-cp-dashboard.hide {
	display: inline-block !important;
}

.role-technologist .mobile-menu-container .menu-ht-dashboard.hide {
	display: inline-block !important;
}

@media only screen and (min-width:1025px) {
	.role-administrator .header-top-menu  .menu-hp-dashboard,
	.role-professional .header-top-menu .menu-hp-dashboard {
		display: inline-block !important;
	}

	.role-patient_advocate .header-top-menu .menu-pa-dashboard.hide
	{
		display: inline-block !important;
	}
	
	.role-apss_user .header-top-menu .menu-apss-dashboard.hide
	{
		display: inline-block !important;
	}

	.role-committed-partners .header-top-menu .menu-cp-dashboard.hide {
		display: inline-block !important;
	}

	.role-technologist .header-top-menu .menu-ht-dashboard.hide {
		display: inline-block !important;
	}
}